prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/flxmlrpc

Name: flxmlrpc
Description: An xmlrpc data interface library
Requires: 
Version: 0.1.4
Libs: -L${libdir} -lflxmlrpc
Cflags: -I${includedir} 
